Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Feb 2022 12:40:41 +0000

Hi Sara Alsharif,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hello there,<div dir="auto"><br></div>
<div dir="auto">With reference to your email below. I have not yet received my order (#: 6123546485). I have checked with my security but above mentioned order not received yet.</div>
<div dir="auto"><br></div>
<div dir="auto">I haven't even received any text message to my contact number (0540063494), that order is out for delivery.</div>
<div dir="auto"><br></div>
<div dir="auto">For your reference I have attached the screenshot of my order status on my cart.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 7 Feb 2022, 3:12 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div style="clear:both"><div style="clear:both"><div style="clear:both"><div style="clear:both"><div style="clear:both"><div style='color:rgb(0,0,0);font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:16px;font-style:normal;font-weight:400;clear:both'>
<div dir="ltr" style="clear:both">Hi Fazreen,,</div>
<div dir="ltr" style="clear:both">​</div>
<div dir="ltr" style="clear:both">Thank you for reaching out to us and giving us the opportunity to serve you.<br><div dir="ltr">We have checked and we would like to inform you that our courier team contacted you and delivered the order on (31-1-2022).</div>
<br><div>We request you to please check with your security, family members and neighbours regarding your order.</div>
<br><div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team </div>
</div>
</div></div></div></div></div></div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043304761706'>Screenshot_20220207-153257_Centrepoint.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043304761707'>Screenshot_20220207-153326_Centrepoint.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3840514